page-btc-passphrase {
    .Background{
        background-repeat: no-repeat;
        background-size: 100% 100%;
        background-image:url('../assets/imgs/background.png');
    }

    .info{
        text-align: center;
        padding: 20px 30px 10px 30px;
    color: #fff;
    font-size: 11.2px;
    font-family: poppins;
    }
    .button-default-md{
        border-radius: 15px;
        background:#222a41;
    }
    .input-cover {border-bottom:1px solid lightgray;}
    form{
        margin: 16px 25px!important;
    }

    .text-input-md{color:#fff; margin: 13px 8px 6px 0!important;}
    .close-btn{font-size:22px; color: #fff!important; padding:8px 10px; font-style: normal; font-weight: 100;}
}
